﻿
.autocomplete-w1 { position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }
.autocomplete { box-shadow:0 2px 1px rgba(0,0,0,0.3); border:none; border-radius:3px; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-3px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected {background:#008fd5; color:#FFF; border-bottom:solid 1px #0b5b9d; }
.autocomplete div { padding:8px 8px; white-space:nowrap; border-bottom:solid 1px #f3f3f3;}
.autocomplete div:hover { color:#FFF; background:#008fd5; border-bottom:solid 1px #0b5b9d; }
.autocomplete strong { font-weight:bold; }
.autocomplete hr { margin: 2px 0px; }
